/*заказать звонок*/
/*затемнение*/
#overlaycall{background:#000; opacity:.45; filter:alpha(opacity=45); display:none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 2000;}
#form_wrapper_call{font-size: 14px;width:347px; padding:16px 18px 8px; margin-bottom:10px; z-index: 2500; position:absolute; top:50%; left:50%; margin-left:-173px; display:none;}
#fhead {height:42px;background: #06C3E9;position:relative;padding:5px 0 0 0;} 
#fhead h3 {
	font-weight: normal;
	color: #FFF;
	margin: 0px 0px 0px 0;
	padding: 0;
	line-height: 26px;
	text-align: center;
}

.wr_close{float:right;cursor:pointer;position:absolute; top:5px; right:5px;}
.frm_place{border-left: 1px solid #71ad00; border-right: 1px solid #71ad00; padding: 10px 21px; background:#fff;}
.frm_place p{font-size:1.3em; text-align:center; padding:10px 0;}
form#call_ord .mf-req {
	font-size: 0.7em;
	color: #F00;
	vertical-align: super;
	float: right;
	position: absolute;
	right: -7px;
	top: 0px;
}
form#call_ord input[type="text"], form#call_ord textarea{width: 265px; font-family: Arial; border: 1px solid #b4b4b4; padding:3px 5px; font-size:1em; color:#0b0b0b;}
form#call_ord input[type="submit"]{border:none; background: #71ad00; color:#fff; width:150px; height:35px;}
form#call_ord input[type="submit"]:hover {opacity: .80;}
form#call_ord div{margin-bottom:10px;position: relative;}
form#call_ord div.mf-text{font-size:.8em; color:#707070;font-family: Arial;}
form#call_ord div.mf-text input{width:115px;}
form#call_ord div.mf-captcha{}
form#call_ord div.bsubm{text-align:right;}
form#call_ord div.bsubm p.warn{color:#71ad00; font-size:.8em;font-style:italic;margin-bottom:10px;text-align:center;}
#fbott{height:12px;background: url(images/plash.png) no-repeat 0 -56px;}
